[DRIVER_INFO]
driver_num= 79

[sample]
name=[Driver Name]
font_index=   #Font Index in font table
font_num=     #Number of fonts
barcode_prn=  #barcode printing is available(1) or not(0)
paper_cut=    #paper cut is available(1) or not(0)
cust_disp=    #Customer Display is available(1) or not(0)
paper_type=   #Type of Paper
              #   receipt    = 0
              #   slip       = 1
              #   journal    = 2
              #   validation = 3
              #   label      = 4
              #   receipt and journal  = 5

[DRV_0001]
name="EPSON TM-U200B No cut"
font_index= 0
font_num= 8
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0002]
name="EPSON TM-U200B Partial cut"
font_index= 0
font_num= 8
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0003]
name="EPSON TM-U200D"
font_index= 0
font_num= 8
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 0

[DRV_0004]
name="EPSON TM-U210A No cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0005]
name="EPSON TM-U210A Partial cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0006]
name="EPSON TM-U210AR No cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0007]
name="EPSON TM-U210AR Partial cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0008]
name="EPSON TM-U210B No cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0009]
name="EPSON TM-U210B Partial cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0010]
name="EPSON TM-U210D"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 0

[DRV_0011]
name="EPSON TM-U300A No cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0012]
name="EPSON TM-U300A Partial cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0013]
name="EPSON TM-U300A Full cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0014]
name="EPSON TM-U300B No cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0015]
name="EPSON TM-U300B Partial cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0016]
name="EPSON TM-U300B Full cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0017]
name="EPSON TM-U300C(Receipt)"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 0

[DRV_0018]
name="EPSON TM-U300C(Validation)"
font_index= 179
font_num= 28
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 3

[DRV_0019]
name="EPSON TM-U300D(Receipt)"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 0

[DRV_0020]
name="EPSON TM-U300D(Validation)"
font_index= 180
font_num= 28
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 3

[DRV_0021]
name="EPSON TM-U325(Receipt)"
font_index= 0
font_num= 14
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 0

[DRV_0022]
name="EPSON TM-U325(Validation)"
font_index= 0
font_num= 14
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 3

[DRV_0023]
name="EPSON TM-U375(Journal)"
font_index= 0
font_num= 14
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 2

[DRV_0024]
name="EPSON TM-U375(Slip)"
font_index= 0
font_num= 14
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0025]
name="EPSON TM-U375(Validation)"
font_index= 0
font_num= 14
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 3

[DRV_0026]
name="EPSON TM-U675 No cut"
font_index= 113
font_num= 28
barcode_prn= 1
paper_cut= 0
cust_disp= 1
paper_type= 2

[DRV_0027]
name="EPSON TM-U675(Slip)"
font_index= 113
font_num= 28
barcode_prn= 1
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0028]
name="EPSON TM-U675(Validation)"
font_index= 113
font_num= 28
barcode_prn= 2
paper_cut= 0
cust_disp= 1
paper_type= 3

[DRV_0029]
name="EPSON TM-U950 No cut"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 1
cust_disp= 1
paper_type= 5

[DRV_0030]
name="EPSON TM-U950 Partial cut"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 1
cust_disp= 1
paper_type= 5

[DRV_0031]
name="EPSON TM-U950 Full cut"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 1
cust_disp= 1
paper_type= 5

[DRV_0032]
name="EPSON TM-U950(Slip)"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0033]
name="EPSON TM-U925 No cut"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0034]
name="EPSON TM-U925 Partial cut"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0035]
name="EPSON TM-U925 Full cut"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0036]
name="EPSON TM-U925(Slip)"
font_index= 36
font_num= 14
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0037]
name="EPSON TM-U590"
font_index= 36
font_num= 18
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0038]
name="EPSON TM-H5000 No cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0039]
name="EPSON TM-H5000 Partial cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0040]
name="EPSON TM-H5000(Slip)"
font_index= 36
font_num= 18
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0041]
name="EPSON TM-H5000II No cut"
font_index= 68
font_num= 18
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0042]
name="EPSON TM-H5000II Partial cut"
font_index= 68
font_num= 18
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0043]
name="EPSON TM-H5000II(Slip)"
font_index= 36
font_num= 18
barcode_prn= 3
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0044]
name="EPSON TM-H6000 No cut"
font_index= 144
font_num= 28
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0045]
name="EPSON TM-H6000 Partial cut"
font_index= 144
font_num= 28
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0046]
name="EPSON TM-H6000(Slip)"
font_index= 113
font_num= 28
barcode_prn= 1
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0047]
name="EPSON TM-H6000(Endorse)"
font_index= 141
font_num= 2
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 6

[DRV_0048]
name="EPSON TM-T285 No cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 5

[DRV_0049]
name="EPSON TM-T285 Partial cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 5

[DRV_0050]
name="EPSON TM-T285 Full cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 5

[DRV_0051]
name="EPSON TM-T85 No cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0052]
name="EPSON TM-T85 Partial cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0053]
name="EPSON TM-T85 Full cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0054]
name="EPSON TM-T80 No cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0055]
name="EPSON TM-T80 Partial cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0056]
name="EPSON TM-T80 Full cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0057]
name="EPSON TM-T88 No cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0058]
name="EPSON TM-T88 Partial cut"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0059]
name="EPSON TM-T88II No cut"
font_index= 68
font_num= 18
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0060]
name="EPSON TM-T88II Partial cut"
font_index= 68
font_num= 18
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0061]
name="EPSON TM-T88IIR No cut"
font_index= 68
font_num= 18
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0062]
name="EPSON TM-T88IIR Partial cut"
font_index= 68
font_num= 18
barcode_prn= 1
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0063]
name="EPSON TM-L60II(Receipt)"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 0
cust_disp= 0
paper_type= 0

[DRV_0064]
name="EPSON TM-L60II(Single)"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 0
cust_disp= 0
paper_type= 4

[DRV_0065]
name="EPSON TM-L60II(Plural)"
font_index= 54
font_num= 14
barcode_prn= 1
paper_cut= 0
cust_disp= 0
paper_type= 4

[DRV_0066]
name="EPSON TM-U295"
font_index= 86
font_num= 12
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 1

[DRV_0067]
name="EPSON TM-J8000 No cut"
font_index= 98
font_num= 13
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0068]
name="EPSON TM-J8000 Full cut"
font_index= 98
font_num= 13
barcode_prn= 1
paper_cut= 1
cust_disp= 1
paper_type= 0

[DRV_0069]
name="EPSON TM-J8000(Slip)"
font_index= 98
font_num= 13
barcode_prn= 1
paper_cut= 0
cust_disp= 1
paper_type= 1

[DRV_0070]
name="EPSON TM-L60(Receipt)"
font_index= 172
font_num= 8
barcode_prn= 1
paper_cut= 0
cust_disp= 0
paper_type= 0

[DRV_0071]
name="EPSON TM-L60(Single)"
font_index= 172
font_num= 8
barcode_prn= 1
paper_cut= 0
cust_disp= 0
paper_type= 4

[DRV_0072]
name="EPSON TM-L60(Plural)"
font_index= 172
font_num= 8
barcode_prn= 1
paper_cut= 0
cust_disp= 0
paper_type= 4

[DRV_0073]
name="EPSON DM-D10X/20X"
font_index= 208
font_num= 3
barcode_prn= 0
paper_cut= 0
cust_disp= 1
paper_type= 6

[DRV_0074]
name="EPSON TM-U230 No cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0075]
name="EPSON TM-U230 Partial cut"
font_index= 0
font_num= 36
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 0

[DRV_0076]
name="EPSON RP-U420 No cut"
font_index= 211
font_num= 8
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 5

[DRV_0077]
name="EPSON RP-U420 Partial cut"
font_index= 211
font_num= 8
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 5

[DRV_0078]
name="EPSON RP-U420 Full cut"
font_index= 211
font_num= 8
barcode_prn= 0
paper_cut= 1
cust_disp= 0
paper_type= 5

[DRV_0079]
name="EPSON RP-U420(Validation)"
font_index= 211
font_num= 8
barcode_prn= 0
paper_cut= 0
cust_disp= 0
paper_type= 3
